.banner-blog {
    width: 100%;
    min-height: 60vh;
    background-size: cover!important;
    background-blend-mode: multiply;
    background-position: center!important;
    margin-top:-30vh;
    padding-bottom: 100px;

}

.banner-blog h1 {
    margin-top: 35vh;
    color: #ffffff;
}

.banner-blog h6 {
    color: #ffffff;
}

.banner-blog a {
    color: #b9975b;
}

.banner-blog hr {
    border: 2px solid #b9975b;
    width: 30%;
}

#posts {
    padding-top:100px;
    padding-bottom:100px;
}

#posts a {
    color: #401616;
    text-decoration: none;
    transition-duration: 0.5s;
}

#posts a:hover {
    filter: brightness(1.2);
}

#posts .card {
    border: none;
    transition-duration: 0.3s;
}

.alm-listing .alm-reveal {
    display: flex;
    flex-wrap: wrap;
}

.masonry-item {
    margin: 10px 0px;
    background-color: transparent;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 2px 5px 10px 1px rgb(0 0 0 / 20%);
}

.masonry-item:hover {
    box-shadow: 2px 15px 20px 1px rgba(0, 0, 0, 0.2);
}

.masonry-item,
.masonry-item img {
    position: relative;
}

.masonry-item:after {
    font-weight: bold;
    position: absolute;
    top: 0;
    left: 0; 
    height: 100%;
    width: 100%;
    color: white;
    display: flex;
    justify-content: center; 
    align-items: center;
    transition: all .1s ease-in;
}



#posts h3 {
    color: #ffffff;
    margin-bottom:50px;
}

#posts .card-title {
    margin-bottom: .75rem;
    color: #401616;
    font-weight: bold;
}

#posts .background-card {
    width:100%;
    height: 100%;
    background-size: cover;
    background-position: center;
}

#post .card-title {
    font-weight: bold;
}

#post .read-more {
    margin-top: 50px;
}

.sbi_header_text h3 {
    color: #401616!important;
    font-weight: bold;
}






@media(max-width:992px) {
    .banner-blog h1 {
        margin-top: 60vh;
        color: #ffffff;
    }

    #posts .background-card {
        width:100%;
        height: 200px;
        background-size: cover;
        background-position: center;
    }
}